* {
  margin: 0;
  padding: 0;
}

body {
  background: #eee url("../img/background.jpg") repeat-y 50% 0;
  font-family: "Abel", sans-serif;
}

header {
  background: #fff;
  border-bottom: 1px solid #ddd;
}

.top_content {
  margin: 0 auto;
  position: relative;
  max-width: 996px;
}

.top_image {
  width: 100%;
}

.menu {
  background: rgba(255, 255, 255, 0.9);
  height: 56px;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.menu_logo {
  height: 26px;
  left: 20px;
  position: absolute;
  top: 20px;
  width: 34px;
}

.menu_content {
  left: 84px;
  position: absolute;
  top: 20px;
}

.menu_item {
  color: #7d98a9;
  cursor: pointer;
  float: left;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 16px;
  margin-right: 30px;
  text-transform: uppercase;
}

.menu_item:hover {
  color: #222222;
}

.social {
  font-size: 18px;
  line-height: 1;
  position: absolute;
  right: 20px;
  top: 20px;
}

.social a {
  float: left;
  margin-left: 10px;
}

main {
  margin: 0 auto;
  overflow: hidden;
}

.box {
  background: white;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  max-width: 496px;
}

.box_image {
  width: 100%;
}

.box_top {
  height: 40px;
  position: relative;
}

.box_content {
  overflow: hidden;
  padding: 20px;
  position: relative;
}

.like {
  left: 20px;
  position: absolute;
  top: 0;
}

.tweet {
  left: 120px;
  position: absolute;
  top: 0;
}

.download {
  font-size: 20px;
  position: absolute;
  right: 20px;
  top: 0;
}

a {
  color: #7d98a9;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

img {
  border: 0;
  display: block;
}

h1 {
  background: url("../img/divider.png") no-repeat 0% 100%;
  color: #222;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 25px;
  margin-bottom: 10px;
  padding-bottom: 20px;
  text-transform: uppercase;
}

h2 {
  color: #7d98a9;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 20px;
  margin-bottom: 5px;
  text-transform: uppercase;
}

p {
  color: #222222;
  font-size: 14px;
  margin-bottom: 20px;
  line-height: 18px;
}

p.small {
  color: #dddddd;
  font-size: 10px;
  line-height: 14px;
  margin-bottom: 5px;
}

@media (min-width: 768px) {
  .menu {
    background: none;
  }
}

@media (min-width: 992px) {
  main {
    width: 992px;
  }

  .box {
    float: left;
    height: 496px;
    width: 496px;
  }

  .box_top {
    left: 0;
    position: absolute;
    right: 0;
    top: 20px;
  }

  .box_content {
    bottom: 0;
    position: absolute;
    width: 458px;
  }

  h1 {
    font-size: 50px;
    line-height: 40px;
  }

  h2 {
    font-size: 30px;
    line-height: 30px;
  }
}

@media (min-width: 1200px) {
}
